/**
 * @file
 * Views Styling
 */


/*
 * Views' admin tabs
 *
 * The views admin tabs use the same classes as the secondary tabs. We prevent
 * some of our tab styling from bleeding into (and breaking) the Views admin
 * pages. If your sub-theme isn't used for admin pages, you can remove this
 * entire section.
 */


/*.views-exposed-form .views-exposed-widget .form-submit {
margin-top: 0em;
}*/

#edit-submit-ictj-dataset-map {
    margin-top: 2em;
}


/* Related Resource Block */

#edit-field-caza-tid-wrapper {
    margin-top: 22px;
}



#stat-box {
    padding: 5px;
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    font-size: 16px;
}

#conflict-legend {
    /*  border:1px dotted #000;*/
    /* background-color: #E9EAED;*/
    padding: 5px;
    margin-bottom: 7px;
    margin-top: 5px;
}

#title-conflict-map {
    font-weight: bold;
    font-size: 18px;
    padding-top: 10px;
    border-bottom: 1px solid #000;
}

#edit-field-actors-parties-involved-target-id-entityreference-filter-wrapper {
    width: 305px;
}

#edit-field-actors-parties-involved-target-id-entityreference-filter {
    width: 305px;
}

.views-widget-filter-field_date_of_incident_value {
    width: 230px;
}

.views-widget-filter-field_death_toll_value {
    width: 195px;
}

.views-widget-filter-field_number_of_injured_value {
    width: 195px;
}


.conflict-sources-label {
    font-weight: bold;
    border-bottom: 1px solid #000;
    margin-bottom: 5px;
    padding: 3px;
    background-color: #666;
    color: white;
    margin-top: 10px;
}

.conflict-sources-content {
    border: 1px dotted #000;
    background-color: #f2f2f2;
    padding: 3px;
}

.conflict-sources-content .term-title {
    font-weight: bold;
    font-style: italic;
}


.conflict-sources-content p {
    padding: 0;
}

#edit-field-report-type-of-violation-tid-wrapper {
    /*	width: 220px;*/
}

.view-mode-associated_dynamic_map {
    padding: 5px;
    display: block;
    background-color: #f2f2f2;
    width: 450px;
    margin-bottom: 15px;
    border-left: 5px solid #39b54a;
}


#widget {
    padding: 10px;
    background: #fff;
}

.map-notice {
    background: #e5e5e5;
    font-size: 13px;
    color: #191919;
    width: 100%;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 3px;
}

.map-footer-title {
    display: block;
    background: #e5e5e5;
    font-size: 13px;
    color: #191919;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 3px;
    float: right;
    padding-left: 10px;
    margin-left: 10px;
    text-align: right;
    font-weight: bold;
}

#ip-geoloc-map-of-view-gbv_map_kafa-page-3e7e32cb75d248d9150f2e0d4403a7aa {
    display: block;
}

.map-footer-content {

    width: 960px;
}

.map-branding {
    margin-right: 5px;
    display: block;
    width: 960px;
    float: right;
}

.map-branding img {
    height: 75px;
    padding-left: 5px;
    padding-right: 5px;
    float: right;
}

#related-res-header {
    font-weight: bold;
    background: #F5F5F1;
    font-size: 14px;
    margin-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    width: 300px;
    border-top: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
}

.related-res a {
    font-size: 13px;
    font-style: italic;
}

.related-pub {
    font-size: 13px;
}

.related-item {
    margin-bottom: 10px;
    margin-top: 10px;
    background: #F5F5F1;
    width: 289px;
    padding-left: 5px;
    padding-right: 5px;
    border-left: 6px solid #66A935;
}

.related-item:hover {
    border-left: 6px solid #019246;
}








#edit-field-human-rights-violation-typ-tid {}


/* RAC Page [PANEL] layout style */

#rac-panel {
    margin-top: 40px;
}

#rac-panel .panel-col-first {
    width: 500px;
    margin-right: 10px;
}

#rac-panel .panel-col {
    width: 200px;
    margin-right: 10px;
    margin-left: 10px;
}

#rac-panel .panel-col-last {
    width: 200px;
    margin-left: 20px;
}


/* RAC annoucements & calls */

.rac-ann a:link {
    font-size: 15px;
    background-color: #A7A7A7;
    padding: 5px;
    color: #ffffff;
    display: block;
}

.rac-ann a:visited {
    font-size: 15px;
    background-color: #A7A7A7;
    padding: 5px;
    color: #ffffff;
    display: block;
}

.rac-ann {
    width: 200px;
}

.rac-ann {
    font-size: 15px;
    background-color: #A7A7A7;
    padding: 5px;
    color: #ffffff;
    display: block;
    margin-top: 7px;
}

.rac-ann-body {
    margin-bottom: 10px;
    text-align: justify;
    padding: 3px;
    background-color: #f2f2f2;
    width: 202px;
}

#announce-header {
    height: 50px;
    background-color: #FBF9F5;
    display: block;
    padding: 5px;
    margin-bottom: 10px;
    border-top: 3px solid #DBB46B;
}

#announce-title {
    margin-left: 0px;
    margin-top: 10px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    font-weight: bold;
    color: #DBB46B;
    line-height: 1em;
    margin-left: 10px;
}


/* RAC papers & Studies */

#papers-header {
    height: 50px;
    background-color: #FBF9F5;
    display: block;
    padding: 5px;
    margin-bottom: 15px;
    border-top: 3px solid #39b54a;
}

#papers-header-page {
    width: 238px;
    height: 30px;
    /*background-color: #39b54a;*/
    display: block;
    padding: 0px;
    margin-left: 3px;
}

#papers-header-title {
    margin-left: 0px;
    margin-top: 5px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 25px;
    font-style: italic;
    color: #39b54a;
    text-align: justify;
}

#papers-header-block-title {
    /*margin-top: 5px;
font-family: Georgia,"Times New Roman",Times,serif;
font-size: 25px;
font-style: italic;
color: #FFFFFF;
text-align: justify;*/
    margin-left: 0px;
    margin-top: 15px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    font-weight: bold;
    color: #39B54A;
    text-align: justify;
    margin-left: 10px;
}

#papers-header-title p {}

#rac-papers-item {
    min-height: 110px;
    margin-bottom: 10px;
}

#rac-papers-list p {
    margin: 0;
    padding: 0;
    width: 240px;
    margin-left: 20px;
}

#rac-papers-title {
    font-size: 12px;
    padding: 0 0 5px 0;
    width: 275px;
    font-weight: bold;
    margin-bottom: 10px;
}

#rac-papers-title a {
    font-size: 12px;
    padding: 0 0 5px 0;
    width: 275px;
    font-weight: bold;
    margin-bottom: 10px;
    color: black;
}

#paper_more_link {
    font-style: italic;
    margin-left: 20px;
}

#paper_more_link a {
    font-style: italic;
    text-decoration: underline;
}

#article-block-css {
    background-color: #FBF9F5;
    margin-top: -25px;
}

#articles-header {
    height: 50px;
    /*background-color: #FBF9F5;*/
    display: block;
    padding: 5px;
    margin-bottom: 20px;
    border-top: 3px solid #39b54a;
}


#rac-article-grid {
    width: 471px;
    /*background-color: #FBF9F5;*/
    height: 240px
}

#rac-articles-title {
    font-size: 15px;
    padding: 10px;
    font-weight: bold;
    margin-left: 10px;
}

#rac-articles-title a {
    font-size: 15px;
    padding: 10px;
    font-weight: bold;
    margin-left: 10px;
    color: black;
}

#rac-articles-img {}

#rac-articles-author {
    margin-left: 10px;
}

#rac-articles-list {
    margin-left: 30px;
    width: 360px;
}

#article_more_link {}

#article_more_link a {
    margin-left: 30px;
    text-decoration: underline;
    font-style: italic;
}


/*******************cma-papers******************/

.views-field-field-formatted-summary {
    /*border-bottom: 8px solid #ECECEC;*/
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
}


}

/*******************End of cma-papers******************/
#rac-papers-title a {
    font-size: 15px;
    line-height: 18px;
}

#rac-papers-img img {
    margin-bottom: 5px;
    margin-top: 3px;
}

.pane-rac-papers-block .more-link a:link {
    /*background:#A7A7A7;
	padding:3px;
	color:#ffffff;
	font-size:13px;
	border-bottom:3px solid #39b54a;*/

    color: #39b54a;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
}

.pane-rac-papers-block .more-link a:visited {
    /*background:#A7A7A7;
	padding:3px;
	color:#ffffff;
	font-size:13px;
	border-bottom:3px solid #39b54a;*/

    color: #39b54a;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
}
.pane-cma-brief-thematic-report .more-link a:link {
    /*background:#A7A7A7;
	padding:1px 1px 1px 1px; 
	color:#ffffff;
	font-size:13px;
	margin-bottom:10px;
	border-bottom: 3px solid #009640;
	margin-right:7px;*/

    color: #009640;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
    margin-right: 10px;
}
.pane-cma-brief-thematic-report .more-link a:visited {
    /*background:#A7A7A7;
	padding:1px 1px 1px 1px;
	color:#ffffff;
	font-size:13px;
	border-bottom: 3px solid #009640;
	margin-right:7px;*/

    color: #009640;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
}
.pane-spot-on-actors .more-link {
    margin-bottom: 20px;
}
.pane-spot-on-actors .more-link a:link {
    /*background:#A7A7A7;
	padding:1px 1px 1px 1px;
	color:#ffffff;
	font-size:13px;
	border-bottom: 3px solid #36A9E0;
	margin-right:7px;*/

    color: #36A9E0;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
    margin-right: 3px;
}
.pane-spot-on-actors .more-link a:visited {
    /*background:#A7A7A7;
	padding:1px 1px 1px 1px;
	color:#ffffff;
	font-size:13px;
	border-bottom: 3px solid #36A9E0;
	margin-right:7px;*/

    color: #36A9E0;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
}
.p-author-label {
    font-weight: bold;
    margin-left: 20px;
}

.p-author {
    font-style: italic;
}

.p-date {}




/* RAC Podcasts */
#podcasts-header {
    height: 50px;
    background-color: #FBF9F5;
    display: block;
    padding: 5px;
    margin-bottom: 5px;
    border-top: 3px solid #36A9E0;
}

#podcasts-header-title {
    margin-left: 0px;
    margin-top: 10px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    font-weight: bold;
    color: #36A9E0;
    line-height: 1em;
    margin-left: 10px;
}



#podcast-item {
    width: 210px;
    padding-right: 5px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    border: 3px solid #E8E6DD;
    height: 95px;
}
#podcast-item a {
    margin-top: -15px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
    float: right;
}

#podcast-item a visited {}

#podcast-icon img {
    margin-right: 5px;
    margin-top: 15px;
    float: left;
}

.pane-rac-podcasts .more-link a:link {
    /*background:#A7A7A7;
	padding:1px 1px 1px 1px;
	color:#ffffff;
	font-size:13px;
	border-bottom: 3px solid #36A9E0;
	margin-right: 7px;*/

    color: #36A9E0;
    font-style: italic;
    text-decoration: underline;
    float: right;
    font-size: 10px;
    margin-right: 10px;
}
.pane-rac-podcasts .more-link a:visited {
    /*background:#A7A7A7;
	padding:1px 1px 1px 1px;
	color:#ffffff;
	font-size:13px;
	border-bottom: 3px solid #36A9E0;*/

    color: #36A9E0;
    font-style: italic;
    text-decoration: underline;
    float: right;
    font-size: 10px;
}

#podcast-title {
    float: right;
    margin-left: 40px;
    color: #000;
    margin-top: -15px;
    font-weight: bold;
    font-size: 11px
}

#podcast-date {

    font-family: Georgia, "Times New Roman", Times, serif;
   margin-left: 40px;
    color: #000;
    margin-top: 18px;
    font-size:11px;
}

#rac-disclaimer {
    width: 500px;
    background-color: #A7A7A7;
    display: block;
    padding: 5px;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #fff;
    font-size: 11px;
    font-style: italic;
    margin-top: 10px;
    border-bottom: 3px solid #39b54a;
}


/* END RAC Page [PANEL] Styling */

/* Resources Page */
.res-img img {
    float: left;
    margin-right: 7px;
    border: 3px solid #000;
}


#popupbox {
    width: 300px;
    font-size: 11px;
    font-family: verdana;
}

#hrv-box {
    width: 300px;
}
.security-marker img {
    width: 20px;
}

.lib-row td {
    vertical-align: top;
    padding-right: 5px;
}

.cover-lib img {
    margin-right: 5px;
    width: 100px;
    background: #FAFAFA;
    border: 1px solid #E4E4E4;
    padding: 8px;
    float: none;
}
.cover-lib {
    width: 120px;
}

.views-displays .secondary li {
    float: none;
    margin: 0 6px 0;
}

.views-displays .secondary a:link,
.views-displays .secondary a:visited {
    text-shadow: none;
    padding: 2px 7px 3px;
}

.views-displays .secondary .open>a {
    -webkit-border-radius: 7px 7px 0 0;
    -moz-border-radius: 7px 7px 0 0;
    -ms-border-radius: 7px 7px 0 0;
    -o-border-radius: 7px 7px 0 0;
    border-radius: 7px 7px 0 0;
}

.views-displays .secondary .open>a:hover {
    color: #333;
}

.views-displays .secondary .action-list li {
    margin: 0;
}

.views-displays .secondary .action-list li:first-child {
    -webkit-border-radius: 0 7px 0 0;
    -moz-border-radius: 0 7px 0 0;
    -ms-border-radius: 0 7px 0 0;
    -o-border-radius: 0 7px 0 0;
    border-radius: 0 7px 0 0;
}

.views-displays .secondary .action-list li:last-child {
    -webkit-border-radius: 0 0 7px 7px;
    -moz-border-radius: 0 0 7px 7px;
    -ms-border-radius: 0 0 7px 7px;
    -o-border-radius: 0 0 7px 7px;
    border-radius: 0 0 7px 7px;
}

.res-cover {}

.res-row {}

.res-syn-label {
    border-bottom: 1px solid #666;
    width: 350px;
    display: block;
}

.res-syn-wrap p {
    margin-top: 0;
    padding-top: 0;
}

.res-page-label {
    font-weight: 600;
}


#edit-field-type-of-violation-tid-wrapper {
    font-size: 11px;
    color: #333;
    border: 1px dotted #333;
    padding: 5px;
}

#edit-submit-hrv-mapping {
    margin-top: 0px;
}

#edit-reset {
    margin-top: 1.2em;
}

#edit-submit-villagedatabase {
    margin-top: 0px;
}

#ip-geoloc-map-of-view-villagedatabase-page-8bd9f8384a4dd19d19058784524522a6 {
    border: 2px dashed #000;
    margin-top: 7px;
}

#views-exposed-form-villagedatabase-page {
    border: 2px dashed #000;
    padding: 3px;
}

#block-block-1 p {
    margin-top: 5px;
    padding: 5px;
    border: 2px dashed #000;
}

#block-block-2 {
    margin-top: 5px;
    padding: 5px;
    border: 2px dashed #000;
}

#block-block-2 p {
    margin-top: 2px;
}

#ip-geoloc-map-of-view-hrv_syrian_refugees-page-a375d5e560e0050e7713d8b0481fd50f {
    margin-top: 7px;
}

#views-exposed-form-hrv-syrian-refugees-page {
    padding: 3px;
}

#edit-submit-hrv-syrian-refugees {
    margin-top: 0;
}


/* CMA Page Blocks */
#cntxt-header {
    /*width: 500px;
	height: 20px;*/

    background-color: #39b54a;
    display: block;
    padding: 5px;
    margin-bottom: 15px;
}

/************************ Event Summary Pages *******************/

/************************ End Of Event Summary Pages *******************/

/************** GENDER PAGE STYLING ************************/
.gen-ann {
    /* call for contributions */

    font-size: 15px;
    background-color: #999999;
    padding: 5px;
    color: #ffffff;
    display: block;
    margin-top: 7px;
    width: 314px;
    text-decoration: underline;
    font-weight: bold;
}
.gen-ann a:link {
    /* call for contributions */

    font-size: 15px;
    background-color: #999999;
    padding: 5px;
    color: #ffffff;
    display: block;
}

.gen-ann a:visited {
    /* call for contributions */

    font-size: 15px;
    background-color: #999999;
    padding: 5px;
    color: #ffffff;
    display: block;
}
.pane-gen-featured-paper .more-link a:link {
    /*background: #A7A7A7;
padding: 1px 1px 1px 1px;
color: #ffffff;
font-size: 13px;
border-bottom: 3px solid #009640;
margin-right:7px;*/

    color: #009640;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
    margin-right: 3px;
}
.pane-gen-featured-paper .more-link a:visited {
    /*background: #A7A7A7;
padding: 1px 1px 1px 1px;
color: #ffffff;
font-size: 13px;
border-bottom: 3px solid #009640;*/

    color: #009640;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
}
#gen-resources-more {
    margin-top: 39px;
}
#gen-resources-more a:link {
    /*float:right;
background: #A7A7A7;
padding: 1px;
color: #ffffff;
font-size: 13px;
border-bottom:3px solid #A2195B;
margin-right:7px;*/

    color: #A2195B;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
    margin-right: 3px;
}
#gen-resources-more a:visited {
    /*float:right;
background: #A7A7A7;
padding: 1px;
color: #ffffff;
font-size: 13px;
border-bottom:3px solid #A2195B;*/

    color: #A2195B;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
}

#mig-resources-more a:visited {
    color: #1b8aac;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
}

#mig-resources-more a:link {
    color: #1b8aac;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
    margin-right: 3px;
}


#cap-resources-more a:link {
    /*float:right;
background: #A7A7A7;
padding: 1px;
color: #ffffff;
font-size: 13px;
border-bottom: 3px solid #FF6633;*/

    color: #FF6633;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
    margin-right: 5px;
}
#cap-resources-more a:visited {
    /*float:right;
background: #A7A7A7;
padding: 1px;
color: #ffffff;
font-size: 13px;
border-bottom:3px solid #FF6633;*/

    color: #FF6633;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
}

div#cap-data-centre-more a {
    font-size: 10px;
    color: #36A9E0;
    text-decoration: underline;
    font-style: italic;
    float: right;
    margin-right: 10px;
}

div#cap-data-centre-more{
    font-size: 10px;
    color: #36A9E0;
    text-decoration: underline;
    font-style: italic;
    float: right;
    margin-right: 10px;
}
#hist-resources-more a:link {
    /*float:right;
background: #A7A7A7;
padding: 1px;
color: #ffffff;
font-size: 13px;
border-bottom: 3px solid #F3BC45;*/

    color: #F3BC45;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
    margin-right: 3px;
    margin-top: 10px;
}
#hist-resources-more a:visited {
    /*float:right;
background: #A7A7A7;
padding: 1px;
color: #ffffff;
font-size: 13px;
border-bottom:3px solid #F3BC45;*/

    color: #F3BC45;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
}




/***************** Gen Event Summaries ******************/
#gen-event-header {
    /*width: 310px;*/

    background: #A7A7A7;
    padding: 5px;
    font-size: 18px;
    color: #fff;
    /*margin-left: 5px;*/

    border-bottom: 3px solid #36A9E0;
}

#gen-event-title {
    margin-left: 0px;
    margin-top: 5px;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #ffffff;
    line-height: 1em;
}

#gen-event-item a {
    margin-top: 5px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
}
#gen-event-item a visited {}
#gen-event-item {
    padding-right: 5px;
    /*padding-left:10px;*/

    padding-bottom: 10px;
    padding-top: 10px;
}

#gen-event-icon img {
    margin-right: 5px;
  /*  margin-top: 7px;*/
    float: left;
    padding-left: 5px;
    padding-right: 5px;
}

#gen-event-title {}

#gen-event-date {
    font-style: italic;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
}


/***************** End Gen Event Summaries *************/

/************** END OF GENDER STYLING **********************/

/**************** BEGIN VIEWS SLIDESHOW ACTORS DISCOURSE **********************************/
#discourse-slide-pager img {
    float: left;
    padding-right: 15px;
    margin-top: 20px;
}

/**************** END VIEWS SLIDESHOW ACTORS DISCOURSE **********************************/

/******************* Fix for the 2nd cloumn ****************/

/*
aside {
float:right;
margin: 35px 5px 0px 5px;
}
/************ End of fix for the 2nd column ******************/

/********************* Hum resources more ***********/
#hum-resources-more a:link {
    /*float:right;
background: #A7A7A7;
padding: 1px 1px 1px 1px;
color: #ffffff;
font-size: 13px;
border-bottom: 3px solid #0047f5;
margin-right:7px;*/

    color: #0047f5;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
    margin-right: 10px;
}
#hum-resources-more a:visited {
    /*float:right;
background: #A7A7A7;
padding: 1px 1px 1px 1px;
color: #ffffff;
font-size: 13px;
border-bottom: 3px solid #0047f5;
margin-top:7px;*/

    color: #0047f5;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
}

/****************** END OF Hum resources more **************/

/************************* HUM Vulnerability Sheets **************/
.hum-vul {
    margin-top: 10px;
    /*margin-left:8px;*/

    margin-bottom: 22px;
}

.hum-text {
    float: right;
    margin-top: 30px;
    margin-left: 70px;
}

.hum-vul-title {
    color: #36A9E0;
    font-size: 16px;
    font-weight: bold;
    margin-left: 11px;
}

.hum-vul-title a:link {

    color: #36a9e0;
    font-size: 16px;
    font-weight: bold;
    margin-top: 15px;
    margin-left: 11px;
}

.hum-vul-title a:visited {
    color: #36a9e0;
    font-size: 16px;
    font-style: bold;
    margin-top: 15px;
    margin-left: 11px;
}

.hum-vul-img {
    float: left;
    width: 50px;
    height: 50px;
}
.hum-vul-date {
    margin-left: 60px;
}


/******************** End of Hume Vulnerability Sheets ******************/

/******************** HUM EVENTS *************************/
#hum-event-header {
    width: 291px;
    background: #A7A7A7;
    padding: 5px;
    font-size: 18px;
    color: #fff;
    /*margin-left: 5px;*/

    margin-top: 25px;
    border-bottom: 3px solid #36A9E0;
}


/********************* END OF HUM EVENTS *****************/

/**************** Hum Announcements *****************/
.hum-ann {
    font-size: 15px;
    background-color: #999999;
    padding: 5px;
    color: #ffffff;
    display: block;
    margin-bottom: 7px;
    width: 291px;
    text-decoration: underline;
    font-weight: bold;
    margin-top: 25px;
}
.hum-ann a:link {
    /* call for contributions */

    font-size: 15px;
    background-color: #999999;
    padding: 5px;
    color: #ffffff;
    display: block;
}

.hum-ann a:visited {
    /* call for contributions */

    font-size: 15px;
    background-color: #999999;
    padding: 5px;
    color: #ffffff;
    display: block;
}

/************ End of Hum Announcements ***********/

/****************** PDF Reader **************/
a.pdf-reader-download-link {
    margin-left: 110px;
    font-weight: 600;
}

/********************* END PDF Reader ******************/

/**************** more buttons **************/
.view-gen-latest-resources>div:nth-child(2)>a:nth-child(1) {
    /* CMA RESOURCES BLOCK MORE */
    /*background:#A7A7A7;
	padding:1px 1px 1px 1px;
	color:#ffffff;
	font-size:13px;
	border-bottom: 3px solid #009640;
	margin-right:7px;*/

    color: #009640;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
    margin-right: 3px;
}
.view-numbers-and-figures>div:nth-child(2)>a:nth-child(1) {
    /* CMA Numbers and Figures */
    /*background:#A7A7A7;
	padding:1px 1px 1px 1px;
	color:#ffffff;
	font-size:13px;
	border-bottom: 3px solid #36A9E0;
	margin-right:7px;*/

    color: #36A9E0;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
}
.view-gen-newsletters>div:nth-child(2)>a:nth-child(1) {
    /* Gender Newsletter Block */
    /*background:#A7A7A7;
	padding:1px 1px 1px 1px;
	color:#ffffff;
	font-size:13px;
	border-bottom: 3px solid #36A9E0;
	margin-right:7px;*/

    color: #36A9E0;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
    margin-right: 10px;
}

.pane-gen-featured-paper .more-link {
    margin: 0px;
    height: 0px;
    margin-right: 7px;
}

#invest-hum-more a {
    /*background: #A7A7A7;
padding: 1px 1px 1px 1px;
color: #ffffff;
font-size: 13px;
border-bottom: 3px solid #009640;
margin-right: 7px;
float:right;*/

    margin-bottom: -15px;
    color: #009640;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
}

#invest-hum-more a:link {
    /*background: #A7A7A7;
padding: 1px 1px 1px 1px;
color: #ffffff;
font-size: 13px;
border-bottom: 3px solid #009640;
margin-right: 7px;
float:right;*/

    color: #009640;
    font-style: italic;
    text-decoration: underline;
    font-size: 10px;
    float: right;
    margin-right: 10px;
}

#gen-research-more a:link {
    color: #009640;
    color: rgb(0, 150, 64);
    text-decoration: underline;
    font-size: 10px;
    font-style: italic;
    float: right;
    font-style: italic;
    text-decoration: underline;
    margin-right: 10px;
}

#gen-research-more a:visited {
    color: #009640;
    color: rgb(0, 150, 64);
    text-decoration: underline;
    font-size: 10px;
    font-style: italic;
    float: right;
    font-style: italic;
    text-decoration: underline;
}

#bulletins-more-link a:link {
    color: #36A9E0;
    text-decoration: underline;
    font-size: 10px;
    font-style: italic;
    float: right;
    margin-right: 10px;
}

#bulletins-more-link a:visited {
    color: #36A9E0;
    text-decoration: underline;
    font-size: 10px;
    font-style: italic;
    float: right;
}





/************** end of more buttons ************/

/************** Css For SIR **************/
.conflict-sources-label {
    font-weight: bold;
    border-bottom: 3px solid #666;
    margin-bottom: 5px;
    padding: 3px;
    background-color: #A7A7A7;
    color: white;
    margin-top: 10px;
}
.conflict-sources-content {
    /* border: 1px solid #666; */

    background-color: #f2f2f2;
    padding: 3px;
}


/************* End of SIR Css **************/

/*****************Rac page reshuffle **********/
.views-view-grid .node-teaser {
    border: 0;
    padding: 0;
    margin: 0;
}
.views-view-grid td {
    vertical-align: top;
}



#articles-more-link {
    float: right;
    margin-top: -15px;
    text-decoration: underline;
    color: #39B54A;
}

#articles-more-link a {

    color: #39B54A;
}

#papers-more-link {

    float: right;
    margin-top: -15px;
    text-decoration: underline;
    color: #39B54A;
}

#papers-more-link a {
    color: #39B54A;
}

#podcasts-more-link {
    float: right;
    margin-top: -15px;
    text-decoration: underline;
    color: #36A9E0;
}

#podcasts-more-link a {
    color: #36A9E0;
}

#rac-ann-prev a {
    background-color: #FBF9F5;
    padding: 5px;
    margin-bottom: 10px;
    color: #000;
}

#rac-ann-prev {
    background-color: #FBF9F5;
    padding: 5px;
    margin-bottom: 10px;
}

#rac-ann-contri {
    background-color: #FBF9F5;
    padding: 10px;
    color: #000;
}

#rac-ann-contri a {

    background-color: #FBF9F5;
    /*  padding: 10px;*/

    margin-bottom: 10px;
    color: #000;
    font-weight: bold;
}

#rac-ann-copyr {
    background-color: #FBF9F5;
    padding: 10px;
    margin-bottom: 10px;
    color: #000;
    margin-top: 10px;
    /*margin-left:-40px;
text-align:center;*/
}

#rac-ann-copyr a {
    background-color: #FBF9F5;
    /*padding: 10px;*/

    margin-bottom: 10px;
    color: #000;
    font-weight: bold;
}

#rac-ann-gen {
    background-color: #FBF9F5;
    padding: 10px;
    margin-bottom: 10px;
    color: #000;
}

#rac-ann-gen a {
    background-color: #FBF9F5;
    /*padding: 10px;*/

    margin-bottom: 10px;
    color: #000;
    font-weight: bold;
}

#rac-ann-body-gen {}


/*******************End of rac ******************/
#views-exposed-form-public-actions-data-panel-pane-1 {

    width: 105%;
}

/************** Charts **************/

text { /* remove shadow from data labels */
    text-shadow: none !important;
}